

/*no records found icon and text*/   
.norecords-found:before {
   position: relative;
   font-family: "FontAwesome";
   content: "\f0f6";
   display: inline-block;
   font-weight:500;
   font-size:1.9rem;
   color:grey;
   margin-right:6px;
   margin-left:8px;
  
}

/* Container for div holding days*/ 
.container {
  display: flex;
  flex-direction: row;
  background-color: DodgerBlue;
  min-width:600px!important;
  width:400px !important;
 justify-content: center;

}



/* Global settings for div holding days*/ 
.container div {
  background-color: #f1f1f1;
  width: 100px;
  margin: 1px;
  padding: 7px;
  text-align: center;  
  font-weight:400;
font-size:0.9rem;
color: #303030;

}


/*On hover a day */ 
#day:hover {  border: solid 1px #707070;}


/* The table that holds the start card and displays the results*/
table, th, td {
  border: 1px solid;
}






/* Override global  Div settings */ 
.shift-cell{
width: 65px !important;
 
}

/* Override global Div settings */ 
.name-cell{
width: 110px !important;
 
}


/* Override global Div settings */ 
.day-cell{
width:52px !important;
 
}

/* Override global Div settings */ 
.cell-boldtext{
font-weight: bold !important;
 
}




/*------END SECTION 3------------------------------------------------------------------*/ 
 






         























